<?php
/*			DATOS DE PRUEBA			*/
// $_POST['apodo'] = 'Chilito';
// $_POST['contrasena'] = sha1('12345');
/*		------------------------	*/
$mensaje = array('error'=>"Error al verificar al usuario.");
if(isset($_POST['apodo']) && isset($_POST['contrasena'])){
	$apo = $_POST['apodo'];
	$con = sha1($_POST['contrasena']);
	$usu = new UMovil();
	if($res = $usu->verificarMovil($apo,$con))
		$mensaje = array('resultado'=>$res);
}
echo JSON::array2json($mensaje);
?>